## rust-mio-named-pipes 0.1.6

=== debian/changelog ===
rust-mio-named-pipes (0.1.6-2) unstable; urgency=medium

  * Team upload.
  * Package mio-named-pipes 0.1.6 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:21:13 +0200

rust-mio-named-pipes (0.1.6-1) unstable; urgency=medium

  * Package mio-named-pipes 0.1.6 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Mon, 20 May 2019 23:19:51 +0200
