=== debian/control ===
Source: rust-mio-named-pipes
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mio-0.6+default-dev (>= 0.6.5-~~) <!nocheck>,
 librust-miow-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+ioapiset-dev <!nocheck>,
 librust-winapi-0.3+minwinbase-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mio-named-pipes]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mio-named-pipes
Homepage: https://github.com/alexcrichton/mio-named-pipes

Package: librust-mio-named-pipes-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-mio-0.6+default-dev (>= 0.6.5-~~),
 librust-miow-0.3+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+ioapiset-dev,
 librust-winapi-0.3+minwinbase-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winerror-dev
Provides:
 librust-mio-named-pipes+default-dev (= ${binary:Version}),
 librust-mio-named-pipes-0-dev (= ${binary:Version}),
 librust-mio-named-pipes-0+default-dev (= ${binary:Version}),
 librust-mio-named-pipes-0.1-dev (= ${binary:Version}),
 librust-mio-named-pipes-0.1+default-dev (= ${binary:Version}),
 librust-mio-named-pipes-0.1.6-dev (= ${binary:Version}),
 librust-mio-named-pipes-0.1.6+default-dev (= ${binary:Version})
Description: Windows named pipe bindings for mio - Rust source code
 This package contains the source for the Rust mio-named-pipes crate, packaged
 by debcargo for use with cargo and dh-cargo.
